Subject: Re: [PATCH] build-system/go: Use different default go on powerpc-linux.

From: Efraim Flashner <[email-masked]>
Date: Fri, 27 Dec 2024 13:13:55 +0200

On Thu, Sep 12, 2024 at 03:43:21PM +0100, Sharlatan Hellseher wrote:
> 
> Hi Efraim,
> 
> Is this patch still actually to be applied?

I'm going to go with no. I have my powerpc machine back up and building,
but I haven't tested this patch out again.

It looks like instead of this patch I went with one that added a
default-gccgo, and then set 'go' in the build system depending on
"(if (supported-package? (default-go))".  I think it falls over quickly
for cross-building (and for packages which don't build with go-18),
but that is a different issue.

Thanks for following up on one of my (many) forgotten patches!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted